@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Source+Sans+Pro:wght@600&display=swap');
/**
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/womanthology/fonts/poppins-black-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/poppins-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/womanthology/fonts/poppins-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/womanthology/fonts/poppins-extrabold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/poppins-extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/womanthology/fonts/poppins-extralight-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/poppins-extralight-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/womanthology/fonts/poppins-italic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/poppins-italic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/womanthology/fonts/poppins-light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/poppins-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/womanthology/fonts/poppins-medium-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/poppins-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/womanthology/fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/womanthology/fonts/poppins-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/poppins-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/womanthology/fonts/poppins-thin-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/poppins-thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/wp-content/themes/womanthology/fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/womanthology/fonts/sourcesanspro-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
***/
.navbar .navbar-nav .nav-link{
    margin-right: .95rem;
    margin-left: .95rem;
	padding-left: 0 !important;
	padding-right: 0 !important;
    font-family: 'Poppins', sans-serif;
    font-size: 1.28em;
    color: #fff;
	position: relative;
	transition: all .3s ease;
}
.navbar-dark .navbar-nav .nav-link{
    color: rgba(0,0,0,1) !important;
}
.navbar .navbar-nav li:first-child .nav-link{
    margin-left: 0;
}
.navbar{
	background: #7670f6;
}
.navbar .navbar-nav .nav-link:hover{
  color: #000 !important;
}
.navbar .navbar-nav .nav-link:before,
.navbar .navbar-nav .nav-link:after {
  content: '';
  height: 10px;
  width: 10px;
  position: absolute;
  transition: all .35s ease;
  opacity: 0;
}
.navbar .navbar-nav .nav-link:before {
  content: '';
  right: -10px;
  top: 0;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: translate(-100%, 50%);
}
.navbar .navbar-nav .nav-link:after {
  content: '';
  left: -10px;
  bottom: 0;
  border-bottom: 3px solid #000;
  border-left: 3px solid #000;
  transform: translate(100%, -50%)
}
.navbar .navbar-nav .nav-link:hover:before,
.navbar .navbar-nav .nav-link:hover:after,
.navbar .navbar-nav li.current-menu-item .nav-link:before,
.navbar .navbar-nav li.current-menu-item .nav-link:after{
  transform: translate(0,0);
  opacity: 1;
}
.home .navbar .navbar-nav li.current-menu-item .nav-link:after,
.home .navbar .navbar-nav li.current-menu-item .nav-link:before{
  opacity: 0;
}
.wfcenter{
	align-items: center;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, li{
	font-family: 'Poppins', sans-serif;
}
.entry-content .h2, .entry-content h2{
    font-size: 1.55rem;
}
.page-title, .entry-title {
    font-family: 'Poppins', sans-serif;
    font-size: 2rem;
    margin-bottom: 1em;
    font-weight: 600;
}
body, p, a, label{
	font-family: 'Poppins', sans-serif;
}
body{
	color: #000;
}
#searchform{
	max-width: 100%;
    margin: 0 auto;
}
#searchform .field{
	font-size: 16px;
    outline: 0;
    border: 1px solid rgba(243, 243, 243, 1);
    width: 100%;
    padding: 8px 30px 8px 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: rgba(249, 249, 249, 1);
	transition: all 2s ease;
	border-color: #c4c4c4 #eaeaea #eaeaea #c4c4c4;
}
#searchform input:focus{
	outline: none;
	border-color: #5860ab;
	box-shadow: none;
}
#searchform #searchsubmit{
	position: absolute;
    right: 0;
    -webkit-appearance: none;
    background: transparent;
    border: 0;
    padding: 0;
    height: 38px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
	z-index: 5;
	transition: all 2s ease;
	outline: none;
}
:focus {
    outline: 0;
	border-color: #5860ab;
}
a{
	color: #5860ab;
}
a:hover {
    text-decoration: none;
}
.wheader{
	padding: 20px 0;
}
.wicon{
    max-height: 100px;
}
.navbar-brand img{
    max-height: 50px;
    width: auto;
}
.nav-social-wrapper img{
    max-height: 25px;
    width: auto;
    padding-left: 10px;
}
#index-wrapper,
#page-wrapper{
    padding-bottom: 0;
}
button:focus{
    outline: 0 !important;
}
.wfullwidth{
    width: 100%;
}
.navbar-toggler {
    padding: 0 !important;
    border: 0 !important;
}

.wfoot-social img{
    max-height: 20px;
    padding: 0 6px 0 0;
}
#wrapper-footer-full, #wrapper-static-hero, #wrapper-footer, .legals{
    background-color: #7670f6 !important;
}
#wrapper-footer-full ul, .footer-widget ul{
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}
#wrapper-footer-full a, .legals .footer-widget a{
    color: #000;
    font-size: 15px;
}
#wrapper-footer-full .widget-title, .footer-widget .widget-title{
    font-size: 18px;
    color: #000;
}
#wrapper-footer-full li a, .footer-widget li a{
    line-height: 1;
}
.legals li{
	display: inline-block;
	padding-right: 15px;
}
.legals li:before{
	content: '\f0e3';
    font-family: FontAwesome;
	padding-right: 5px;
    font-size: .9rem;
}
.legal-inner-wrap{
	border-top: 1px solid rgba(246, 246, 246, 0.2);
    padding-top: 15px;
}
.wsubscribeform{
    display: flex;
}
.mc4wp-form-theme-dark button, .mc4wp-form-theme-dark input[type=submit] {
    background-color: #000 !important;
    border-color: #000;
}
.mc4wp-form-theme input[type=email]{
    font-size: 14px;
    line-height: 1;
    padding: 0 16px;
}
#wrapper-footer-full{
    padding: 80px 0 20px;
}
.site-footer{
    border-top: 1px solid rgba(246, 246, 246, 0.2);
    padding-top: 15px;
}
#wrapper-footer{
    padding-top: 0;
}
#wrapper-footer p{
    color: #000;
}
.widget_nav_menu.col-md-2{
    width: 50%;
}
.wgrid-item, .wgrid-sizer{
    width: 33.33%;
}
.wgrid{
    width: 100%;
    display: block;
    margin-top: -7px;
}
.wpost-grid-content h2{
	color: #000;
    font-size: 17px;
    line-height: 1.5;
}
.wdir-grid-content h2{
    background: #fc6c58;
    padding: 8px 10px 5px;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    margin-left: -15px;
    margin-right: -15px;
    font-family: 'Poppins', sans-serif;
}
.wpost-grid-content{
    background: #7670f6;
    border-radius: 5px;
    overflow: hidden;
}
.wpost-grid-content .wpg-caption,
.wdir-grid-content .wdir-caption{
    padding: 15px;
}
.wgrid-item{
    padding: 7px;
    float: left;
}
.wpost-grid-content a, .wpost-grid-content a:hover{
    text-decoration: none;
}
.wpost-grid-content img{
    width: 100%;
}
.wpp-list{
    margin: 0;
    padding: 20px 15px 30px;
}
.wpp-list a, .wpp-list a:hover{
    color: #000;
    text-decoration: none;
    font-size: 15px;
    line-height: 1em;
}
.popular-posts .widget-title,
.sidebar .widget-title{
    background: rgba(123, 249, 186, 1);
    padding: 8px 10px 5px;
    font-size: 20px;
    font-weight: bold;
}
.sidebar .widget{
    margin-bottom: 14px;
    border: 1px solid rgba(123, 249, 186, 1);
}
.sidebar .popular-posts{
    background: #fff;
}
.wpp-list li{
    position: relative;
    padding-left: 45px;
}
.wpp-list li:before{
    content: '';
    width: 30px;
    height: 30px;
    background-size: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
}
.wpp-list li:first-child:before{
    background-image: url(/wp-content/uploads/2020/07/one.png);
}
.wpp-list li:nth-child(2):before{
    background-image: url(/wp-content/uploads/2020/07/two.png);
}
.wpp-list li:nth-child(3):before{
    background-image: url(/wp-content/uploads/2020/07/three.png);
}
.wpp-list li:nth-child(4):before{
    background-image: url(/wp-content/uploads/2020/07/four.png);
}
.wpp-list li:nth-child(5):before{
    background-image: url(/wp-content/uploads/2020/07/five.png);
}
.wpp-list li:nth-child(6):before{
    background-image: url(/wp-content/uploads/2020/07/six.png);
}
.wpp-list li:nth-child(7):before{
    background-image: url(/wp-content/uploads/2020/07/7.png);
}
.wpp-list li:nth-child(8):before{
    background-image: url(/wp-content/uploads/2020/07/8.png);
}
.wpp-list li:nth-child(9):before{
    background-image: url(/wp-content/uploads/2020/07/9.png);
}
.wpp-list li:nth-child(10):before{
    background-image: url(/wp-content/uploads/2020/07/10.png);
}
.site-main > .row > .col-md-9{
    padding-left: 7px;
    padding-right: 0;
}
.site-main > .row > .col-md-3{
    padding-left: 7px;
}
.wpartners{
    display: block;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.wpartners a{
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}
.wpartners img{
    width: 80%;
    height: auto;
	margin-bottom: .75rem;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.wintro-txt-wrapper{
    margin: 0 0 14px 0;
    background: #fc6c58;
    padding: 20px 20px;
}
.wintro-txt h1{
    font-family: 'Poppins', sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
}
.wintro-txt p{
    font-family: 'Poppins', sans-serif;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.1em;
    color: #000;
	margin-bottom: .1rem;
}
.wmain-content{
    padding-bottom: 40px;
}
.page-header,
.entry-header,
.entry-content{
    padding: 0 7px;
}
.pagination{
    margin-top: 40px;
}
.page-item.active .page-link {
    background-color: #fc6c58 !important;
    border-color: #fc6c58 !important;
    color: #fff !important;
}
.page-link {
    color: #fc6c58 !important;
}
.sidebar .textwidget{
	padding: 20px 15px;
}
.single-post .entry-title{
    margin-bottom: .25em;
}
.single-post .entry-header{
    padding: 0;
}
.wsingle-feat-img img{
	width: auto;
    margin: auto;
}
.single-post .entry-footer{
	background: rgba(118, 112, 246, 0.1);
    padding: 10px 15px;
}
.wpost-navigation{
	background: #7670f6;
    padding: 20px 15px;
}
.wpost-navigation .nav-links{
	flex-wrap: nowrap;
}
.wpost-navigation .nav-links a{
	color: #fff;
	display: flex;
    align-items: center;
	text-decoration: none;
	text-align: justify;
	transition: all .2s ease;
}
.wpost-navigation .nav-links a .fa{
	font-size: 2em;
}
.wpost-navigation .nav-previous .fa,
.wpost-navigation .nav-previous a{
	padding-right: 15px;
}
.wpost-navigation .nav-next .fa,
.wpost-navigation .nav-next a{
	padding-left: 15px;
}
.wpost-navigation .nav-links a:hover{
	color: #000;
}
blockquote {
	position: relative;
    margin: 0 45px 1.5rem !important;
    font-family: 'Poppins', sans-serif;
    font-size: 1.25em;
    background: rgba(118, 112, 246, 0.2);
    padding: 40px 30px 25px;
}
.wp-caption-text{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    line-height: 1.75;
}
.wp-block-image figcaption{
    font-family: 'Poppins', sans-serif;
    line-height: 1.75;
}
blockquote:before,
blockquote:after{
    font-family: FontAwesome;
    position: absolute;
    top: 13px;
    color: #E8E8E8;
    font-size: 34px;
}
blockquote:before{
    content: "\f10d";
    margin-right: 13px;
    right: 100%;
}
blockquote:after{
    content: "\f10e";
    margin-left: 13px;
    left: 100%;
    top: auto;
    bottom: 13px;
}
.single-post .post p{
	line-height: 1.75;
}
.post-type-archive-businesses .wdir-caption h3{
	font-size: 16px;
    color: #000;
	margin-bottom: 1.5rem;
	font-weight: 400;
}
.w-cta-directory{
	color: #fc6c58;
    text-align: center;
    text-decoration: underline !important;
    font-weight: 400;
    display: block;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}
.post-type-archive-businesses .wdir-grid-content h2{
	margin-bottom: 1.2rem;
}
.wdlogo-holder{
	display: block;
    width: 100%;
    background: #f7f7f7;
    text-align: center;
    padding: 15px;
}
.wdlogo-holder img{
	width: auto;
    max-width: 100%;
    height: 85px;
}
.post-type-archive-businesses .wpg-caption p{
	color: #000;
    font-size: 17px;
    line-height: 1.5;
}
.jobs-and-careers .entry-header{
	padding-left: 0;
    padding-right: 0;
}
.wj-company-logo img{
	max-height: 65px;
    width: auto;
    margin: 1rem 0 .65rem;
}
.wjobs-thumb{
	position: relative;
}
.wjobs-thumb .wj-company-logo{
	position: absolute;
    bottom: 0;
    opacity: .75;
}
.wteam-cols .wp-block-column{
	background: rgba(118, 112, 246, 0.2);
    padding: 20px;
}
.tweet-flw-btn{
	display: block;
    text-align: center;
    font-size: 1em;
    margin: 20px 0 0;
    color: #7670f6;
}
.wmain-content .wpcf7{
    margin: 2rem 0 !important;
    border-radius: 3px;
    background: rgba(118, 112, 246, 0.2);
    padding: 30px;
}
.wpcf7 input[type=submit], #mc_embed_signup .button{
    color: #fff !important;
    border-color: #7570F1 !important;
    background: #7570F1 !important;
    width: auto !important;
	font-family: 'Poppins', sans-serif;
}
.wpcf7 input.focus[type=submit], .wpcf7 input:focus[type=submit] {
    outline: none !important;
    border-color: #5860ab !important;
    box-shadow: none !important;
}
.wpcf7 input:hover[type=submit] {
    color: #fff;
    background-color: #837ef2 !important;
    border-color: #837ef2 !important;
}
.wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type=color], .wpcf7 input:focus[type=date], .wpcf7 input:focus[type=datetime-local], .wpcf7 input:focus[type=datetime], .wpcf7 input:focus[type=email], .wpcf7 input:focus[type=file], .wpcf7 input:focus[type=month], .wpcf7 input:focus[type=number], .wpcf7 input:focus[type=range], .wpcf7 input:focus[type=search], .wpcf7 input:focus[type=submit], .wpcf7 input:focus[type=tel], .wpcf7 input:focus[type=text], .wpcf7 input:focus[type=time], .wpcf7 input:focus[type=url], .wpcf7 input:focus[type=week], .wpcf7 select:focus, .wpcf7 textarea:focus {
    outline: none !important;
    border-color: #5860ab !important;
    box-shadow: none !important;
}
.mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email]{
    border-color: #7670F6;
	font-family: 'Poppins',sans-serif;
	font-size: 14px;
}
.w-directory-wrap .wdir-item{
	display: flex;
    height: 100%;
    border: 1px solid #fc6c58;
    border-radius: 5px;
    overflow: hidden;
	margin-bottom: 1.5rem;
}
.w-directory-wrap .wdlogo-holder{
    background: #fff;
}
.cookie-bar-block #catapult-cookie-bar span{
    font-family: 'Poppins', sans-serif !important;
}
.cookie-bar-block .ctcc-more-info-link{
    text-decoration: underline !important;
}
#mc_embed_signup {
	font-family: 'Poppins', sans-serif !important;
    margin: 2rem 0 !important;
    border-radius: 3px;
    background: rgba(118, 112, 246, 0.2);
    padding: 30px;
    width: 600px;
    max-width: 100%;
}
.single-format-video .wsingle-feat-img{
	display: none;
}
.wimgholder{
	position: relative;
}
.format-video .wimgholder:after{
	content:'';
	background: url(/wp-content/uploads/2020/07/play-btn.png);
    display: block;
    position: absolute;
    width: 60px;
    height: 60px;
    top: 50%;
    background-size: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.wsingle-feat-img{
	width: 100%;
    height: auto;
    text-align: center;
    background: rgba(118, 112, 246, .1);
}
.thumb-404{
	max-height: 280px;
    display: block;
    margin: 3em auto 1em;
}
.error-404{
	text-align: center;
    padding: 3em 0 6em;
}
.btn-primary,.btn-primary:hover{
    background-color: #7670f6 !important;
    border-color: #7670f6 !important;
}
.wpcf7-select{
	font-family: 'Poppins',sans-serif;
}
.wrelatedposts{
  background: rgba(118, 112, 246, 0.1);
  padding: 30px 20px;
  display: inline-block;
  width: 100%;
}
